BrewForge Docs
ApiV1ProfilesWaterId

Get water profile

GET
/api/v1/profiles/water/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

API token in format: bfk_

In: header

Path Parameters

id*string

Profile ID

Response Body

application/json

application/json

curl -X GET "https://brewforge.sh/api/v1/profiles/water/string"
{
  "id": "string",
  "name": "London",
  "description": "string",
  "calcium": 0,
  "magnesium": 0,
  "sodium": 0,
  "chloride": 0,
  "sulfate": 0,
  "bicarbonate": 0,
  "ph": 0,
  "conductivity": 0,
  "isDefault": true,
  "createdAt": "2019-08-24T14:15:22Z",
  "updatedAt": "2019-08-24T14:15:22Z"
}
{
  "error": {
    "code": "UNAUTHORIZED",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}